body {margin: 0; padding: 0; min-width: 540px;background: #010180;color: #333;}
#all {margin: 0 auto;padding: 40px;background: #010180 url('/i/bg.gif') repeat-x;font: 90% Verdana, Geneva, Arial, Helvetica, sans-serif;}
a         {text-decoration: none}
a:link    {color: #0004A4;}
a:visited {color: #369;}
a:hover   {color: #00f; text-decoration: underline;}
h1, h2, h3, h4, h5 {font-family: georgia,times,serif;color:#292929;}
h1 {text-align: center; margin: 0; padding: 0;}
code {font: 90% "Courier New", Courier, monospace; background:#eee;}
#top {background: #fff; }
	#top ul {margin: 20px 0 0 0;}
	#top ul li {padding: 0 2px; margin: 0 0 0 10px; list-style:none; display:inline; font-weight: bold; background-color: #ffcc99; border: 1px solid #de6d31; position: relative;}
.clear {clear: both;}
#container {padding-left: 185px; padding-right: 150px;}
#container .column {background: #fff; position: relative; float: left;}
#main {width: 100%;}
.blogbody {padding: 0 25px 0 0;margin: 0;}
.blogbody p {padding: 0;margin: 0;text-indent: 2em;}
.blogbody h2 {padding: 0;margin: 1em 0 0 0;font-size:120%;}
#nav {width: 185px; right: 185px; margin-left: -100%;}
	#nav ul {border: 1px solid #de6b31; border-top: none; background: #fff; text-align: left;	margin: 2px 10px 20px 10px; padding: 4px 0 0 12px; width: 100px;}
	#nav ul li {margin: 0;padding: 0; list-style:none; font-size:80%;}
	.lbox {margin: 0 0 8px 8px; background: url('/i/b.png') no-repeat top left;}
	.lbox h3 {margin: 0; font-size : 120%; padding: 5px 0 0 12px;}
#extra {width: 130px;padding: 0 10px;margin-right: -150px;}
.hl {background: #ffe2c6; border: 1px dashed #de6b31;	padding: 2px; width: 95%;}
.hl h3, h4, h5 {padding:0; margin:0;}
.hl ul {padding:0 0 0 .5em; margin:0 0 0 .5em; list-style:none;font-size: 70%;}
.blogarch {font-size: 85%;}
.blogarch ul {padding:0 0 0 .5em; margin:0 0 0 .5em; list-style:none;}
.blogarch h2 {font-weight: bold; font-size: 80%;background-color: #FFCE9C;	color: #000;text-align: center;text-transform: uppercase;letter-spacing: .2em;padding: 0;	margin: 2em 0 0 0;}
.content-nav{text-align: center;font-size: smaller;}
.perm{text-align: right;font-size: smaller;}
#footer {clear: both; text-align: center; background: #fff;padding: 1px;}
#main1 {background: #fff; padding: 0 5% 1% 5%;}
p.text {text-indent : 3em;}
.update {font-size:80%;margin: 0; padding: 0 10px 0 0;float:right;background: #fff4eb;}
* html #nav {left: 230px;}
#container {overflow: hidden;}
#container .column {padding-bottom: 1001em; margin-bottom: -1000em;}
* html body {overflow: hidden;}
* html #fw {float: left; position: relative;width: 100%;padding-bottom: 10000px;margin-bottom: -10000px;background: #010180;}